Subject: Re: bug#58092: 29.0.50; [PATCH] Add log-edit-summary-separator face

From: Stefan Kangas <[email-masked]>
Date: Mon, 26 Sep 2022 16:49:39 +0200

Robert Pluim <[email-masked]> writes:

> amend no. revert yes, but itʼs overkill for just a commit message issue. You
> can always run 'make change-history' and fix it in the resulting
> ChangeLog file (see admin/notes/repo for the details)

Please don't do that, it will make merging more tricky later.